export const PRODUCTS_FETCH_PENDING = "PRODUCTS_FETCH_PENDING";
export const PRODUCTS_FETCH_SUCCESS = "PRODUCTS_FETCH_SUCCESS";
export const PRODUCTS_FETCH_ERROR = "PRODUCTS_FETCH_ERROR";
export const PRODUCTS_PAGINATION_CHANGE = "PRODUCTS_PAGINATION_CHANGE";
export const PRODUCTS_LIMIT_FETCH_SUCCESS = "PRODUCTS_LIMIT_FETCH_SUCCESS";
export const PRODUCTS_LIMIT_FETCH_ERROR = "PRODUCTS_LIMIT_FETCH_ERROR";
export const ALL_PRODUCTS_FETCH_SUCCESS = "ALL_PRODUCTS_FETCH_SUCCESS";
export const ALL_PRODUCTS_FETCH_ERROR = "ALL_PRODUCTS_FETCH_ERROR";

